footer{
    padding-top: 0px;
}
.footerMenuContainer{
    width: 960px;
    display: inline-block;
    background-color: #e5e4e4;
    background-color:Black;
    color:White;
    /*border: 1px solid black;*/
    text-align: center;
    margin-bottom: 50px;
    position: relative;
}

.bottomFooter{
    margin-top: 0px;
}

.footerMenu {
    font-family: Arial, sans-serif;
    /*border-bottom: 10px solid #A0CEF8;*/
    margin: 2px 0px 2px 0px;
    vertical-align: middle;
}

ul {
    margin: 0;
    padding: 0;
}

.footerMenu ul {
    margin: 0;
    padding: 0;
}
.footerMenu li {
    display: inline; /* Menu links are horizontally aligned using display: inline */
    padding: 0px 10px;
}
.footerMenu li a {
    padding: 0px 10px 0px 10px; /* Display: block won't work in this example, instead we are using padding to make the hole tab a clickable link */
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    /*background: url(/examples/images/tabbed-menu-left.gif) no-repeat left top;  Rollover effect using "Fast rollovers without preload" concept for the left part of the tab */
}
.footerMenu li a:hover {
    color: gray;
}
.footerMenu li a span {
    padding: 2px 10px 2px 10px;
}
.footerMenu li a:hover span {    
}


/*.footerMenuItem{
    display: block;
}*/

.footerMenuSeparator{
    margin: 0px 2px 0px 2px;
    vertical-align: middle;
}